@charset "Shift_JIS";

/* プロパティ定義 */
/*================================================*/

table.pro-def {
	margin: 0 0 1.5em .1em;
	}
table.pro-def th {
	padding: .3em 2em;
	}
table.pro-def td {
	text-align: left;
	padding: .5em 1em;
	line-height: 1.3;
	}
dd > table.pro-def + p {
	margin-top: 0;
	}
table.pro-def td code {
	color: #333;
	background: transparent;
	font: 100%/1.45 "ＭＳ ゴシック", monospace;
	}
dl.property dd.property-desc {
	padding-top: 1.2em;
	padding-bottom: .4em;
	}
dl.property p {
	margin-left: .3em;
	margin-right: .3em;
	line-height: 1.3;
	}
dl.property dl {
	margin-top: 1em;
	margin-bottom: 1em;
	}
dl.property dl table {
	margin-top: .8em;
	margin-bottom: .8em;
	}

/* 値・構文 */
/*================================================*/

/* 値定義 */
dl.value-description {
	margin-top: 1em !important;
	margin-bottom: 1.2em !important;
	}
dl.value-description dl.value-description {
	margin-top: .3em !important;
	}
dt.value-list {
	text-align: left;
	font-family: "ＭＳ ゴシック", monospace;
	padding: .5em 1.1em .25em;
	}
dt.value-list code {
	background: transparent;
	}
dd.value-desc {
	margin: 0;
	padding: .3em 1.1em .3em !important;
	}
dd.value-desc p {
	margin: .6em 0;
	list-style-type: none;
	list-style-image: none;
	}

dl.property dl.value-description {
	margin-top: 1.1em !important;
	}

dl.value-description.smart dt {
	margin: 0;
	padding: .4em .7em;
	}
dl.value-description.smart dd {
	padding: .25em 1em .2em;
	}
dl.value-description.smart dd p {
	margin: .3em 0 !important;
	}

dl.property dd.value-desc ul {
	margin: .6em 0;
	list-style-type: none;
	list-style-image: none;
	}
dl.attr-description dd.value-desc ul {
	color: red !important;
	background: transparent;
	margin: .6em 2em;
	padding: 0;
	}
dl.attr-description dd.value-desc {
	padding-top: .1em;
	padding-left: 1em;
	}
dl.attr-description dd.value-desc ul ul {
	margin: .2em 2em;
	padding: 0;
	}
dl.attr-description dd.value-desc ul li {
	padding: 0em;
	}
dl.attr-description dd.value-desc p.supplement {
	margin-top: -.3em !important;
	}
dl.attr-description code {
	/*background: transparent;*/
	}

/* 構文定義 */
dl.syntax-description {
	margin-top: 1.2em;
	padding-bottom: .1em;
	}
dd.syntax-desc {
	margin: 0;
	padding: .2em 1em .4em;
	}
dd.syntax-desc dl {
	margin: .6em 0 !important;
	}
dt.syntax-grammar {
	margin-bottom: .3em !important;
	}
dd.syntax-desc p {
	margin: .3em 0;
	}

/* 簡略化プロパティのリスト */
ul.shorthand-prop-list {
	font-family: "ＭＳ ゴシック", monospace;
	}

/* 複数指定の値 */
table.multiple-values {
	font-family: "ＭＳ ゴシック", monospace;
	margin-top: 1.2em;
	}
table.multiple-values th {
	padding: .4em 1.5em;
	}
table.multiple-values td {
	padding: .4em 1.5em;
	}

/* データ型 */
code.data {
	white-space: nowrap;
	color: #222;
	background: transparent;
	font-size: 100% !important;
	margin: 0;
	border: none;
	}

/* 例一般 */
/*================================================*/

dl.example {
	margin-top: 1.3em;
	margin-bottom: 1.3em;
	padding-bottom: .2em !important;
	}
dl.value-description dl.example,
dl.syntax-description dl.example {
	margin: .8em 0 .5em !important;
	}

dl.example dt {
	padding: .6em .7em .35em;
	margin-bottom: .6em;
	}
dl.example dt em,
dl.example dt strong,
dl.example dt code,
dl.example dt samp {
	background: transparent !important;
	line-height: 1 !important;
	}
dl.example dd {
	margin: .3em 0 0;
	padding: 0 .5em 1px;
	border: none;
	}

dl.example p {
	margin: .6em .4em .6em;
	line-height: 1.2;
	}
dl.example p.supplement {
	line-height: 1.15 !important;
	}
dl.example pre {
	margin: .1em 0 .25em;
	padding: .45em .7em .45em;
	border-color: #ccc;
	}
dl.example pre.adjacent {
	margin-top: .25em;
	}
dl.example pre code .comment,
dl.example pre code .comment * {
	color: #444 !important;
	background: transparent !important;
	line-height: 1.1 !important;
	}
dl.example ul {
	margin-left: 0;
	margin-right: 0;
	list-style-type: none;
	list-style-image: none;
	}
dl.example ul li,
dl.example ol li {
	margin: .2em 0;
	}
dl.example ul li li,
dl.example ol li li {
	margin: .2em 0;
	}

dl.property dl.example {
	margin-top: 1.2em !important;
	margin-bottom: 1.2em !important;
	}

/* 使用例 */
/*================================================*/

dl.example.use ul {
	margin-left: 1.5em;
	margin-right: 1em;
	list-style-type: disc;
	}
dl.example.use p {
	margin: 0 0 .7em;
	}
dl.example.use dl {
	margin-top: .5em;
	margin-bottom: .5em;
	}
dl.example.use dd {
	padding: 1px 1em .8em !important;
	}

/* 不正な例 */
/*================================================*/

dl.illegal,    dl.illegal dt,
dl.illegal dd, dl.illegal dd * {
	color: #d61e33;
	/*background: #fffdfd;*/
	background: white;
	font-size: 100%;
	}
dl.illegal * {
	border-color: #d61e33;
	}
dl.illegal dt {
	font-weight: bold;
	padding: .48em .7em .25em;
	}
dl.illegal dt * {
	background: transparent !important;
	font-size: 100%;
	}

/* 非推奨例 */
/*================================================*/

dl.deprecated,    dl.deprecated dt,
dl.deprecated dd, dl.deprecated dd * {
	/*color: #e41000;*/
	/*background: #fffcfb;*/
	color: #d61e33;
	background: white;
	font-size: 100%;
	}
dl.deprecated * {
	border-color: #e41000;
	}
dl.deprecated dt {
	color: #d23;
	font-weight: bold;
	}
dl.deprecated dt * {
	background: transparent !important;
	font-size: 100%;
	line-height: 1.0;
	}

/* 不正/非推奨例の強調 */
/*================================================*/

dl.illegal em, dl.illegal strong,
dl.deprecated em, dl.deprecated strong {
	color: #d21e33          !important;
	background: transparent !important;
	border-color: #d21e33   !important;
	}
em.illegal, em.deprecated {
	border-bottom-style: solid !important;
	border-bottom-width: 1px   !important;
	}
em.illegal, em.illegal *,
dl em.illegal, dl em.illegal * {
	color: #d61e33         !important;
	background: #fff3f3 !important;
	font-weight: normal !important;
	border-color: #d44  !important;
	}
em.deprecated, em.deprecated *,
dl em.deprecated, dl em.deprecated * {
	color: #e41000        !important;
	background: #fff7f7   !important;
	font-weight: normal   !important;
	border-color: #ff8279 !important;
	}

